/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "„Android“ perkėlimo priemonė";
"filenameColumnHeaderTitle" = "Pavadinimas";
"lastModifiedColumnHeaderTitle" = "Paskutinį kartą pakeista";
"sizeColumnHeaderTitle" = "Dydis";
"newFolderButtonText" = "Naujas aplankas";
"deleteButtonText" = "Ištrinti";
"copyStatusWindowTitle" = "Kopijavimas";
"cancelButton" = "Atšaukti";
"cancelingLabel" = "Atšaukiama";
"preparingToCopyLabel" = "Ruošiamasi kopijuoti į aplanką „%@“";
"copyingMultipleItemsLabel" = "Kopijuojama %1$d element. į aplanką „%2$@“";
"copyingSingleItemLabel" = "Failas „%1$@“ kopijuojamas į aplanką „%2$@“";
"timeRemainingUnknown" = "Apskaičiuojamas likęs laikas…";
"timeRemainingLessThan5Seconds" = "Liko mažiau nei 5 sekundės";
"timeRemainingLessThan15Seconds" = "Liko mažiau nei 15 sekundžių";
"timeRemainingLessThan30Seconds" = "Liko mažiau nei 30 sekundžių";
"timeRemaining1Minute" = "Liko maždaug 1 minutė";
"timeRemainingMinutes" = "Liko maždaug %1$d min.";
"timeRemaining1Hour" = "Liko maždaug 1 valanda";
"timeRemainingHours" = "Liko maždaug %1$d val.";
"bottomProgressStringFormat" = "%1$@ iš %2$@ – %3$@";
"folderDefaultName" = "aplankas be pavadinimo";
"bottomStatusFilesSelected" = "Pasirinkta: %1$d iš %2$d, pasiekiama: %3$@";
"bottomStatusNoSelectionSingleItem" = "Elementų: 1, pasiekiama: %1$@";
"bottomStatusNoSelectionMultipleItems" = "Elementų: %1$d, pasiekiama: %2$@";
"errorDeletingTitle" = "Ištrinant įvyko klaida";
"errorDeletingDescription" = "Nepavyko ištrinti failo arba aplanko pavadinimu „%@“";
"errorCreateFolderTitle" = "Nepavyko sukurti aplanko";
"errorConnectToDeviceTitle" = "Nepavyko prisijungti prie įrenginio";
"errorCommunicatingWithDeviceTitle" = "Nepavyko užmegzti ryšio su įrenginiu";
"errorUnlockDeviceTitle" = "Nepavyksta pasiekti įrenginio saugyklos";
"errorRenameFolderTitle" = "Nepavyko pervardyti aplanko";
"errorRenameFileTitle" = "Nepavyko pervardyti failo";
"errorCopyingFileTitle" = "Nepavyko nukopijuoti failo";
"errorReplacingFileTitle" = "Nepavyko pakeisti failo";
"errorCopyingFileDescription" = "Nepavyko nukopijuoti failo „%@“";
"errorCannotOpenFileTitle" = "„Android“ perkėlimo priemonei nepavyksta atidaryti failų";
"errorCannotOpenFileDescription" = "Jei norite atidaryti failą, pirmiausia jį perkelkite į kompiuterį.";
"errorCannotOpenMultipleTitle" = "„Android“ perkėlimo priemonei nepavyksta atidaryti kelių elementų";
"errorCannotOpenNoneTitle" = "Nepasirinkta jokių atidarytinų elementų";
"errorCannotOpenBadSelectionDescription" = "Pasirinkite vieną elementą ir bandykite dar kartą.";
"errorSuccessDescription" = "Klaidų nėra";
"errorPathNotFoundDescription" = "Elementų tokiu pavadinimu nėra";
"errorDeviceNotInitializedDescription" = "Įrenginys neinicijuotas. Bandykite prisijungti dar kartą arba paleisti įrenginį iš naujo.";
"errorPathAlreadyExistsDescription" = "Failas arba aplankas tokiu pavadinimu jau yra";
"errorInvalidStorageDescription" = "Nepavyko rasti pasirinktos saugyklos.";
"errorGenericDescription" = "Bandykite prisijungti dar kartą arba paleisti įrenginį iš naujo.";
"errorUnlockDescription" = "Įsitikinkite, kad įrenginys atrakintas ir pasirinktas režimas „Failų perkėlimas“ arba MPP.";
"warningFileExistsMessage" = "Šiame aplanke jau yra elementas pavadinimu „%@“.";
"warningFileExistsInformative" = "Ar norite pakeisti esamą elementą kopijuojamu elementu?";
"warningFileExistsReplace" = "Pakeisti";
"warningFileExistsSkip" = "Praleisti";
"warningFileExistsReplaceAll" = "Pakeisti viską";
"deleteWarningTitle" = "Ar tikrai norite visam laikui ištrinti pasirinktus elementus?";
"noUndoWarningInformative" = "Šio veiksmo anuliuoti negalima";
"menuAbout" = "Apie „Android“ perkėlimo priemonę";
"menuServices" = "Paslaugos";
"menuHide" = "Slėpti „Android“ perkėlimo priemonę";
"menuHideOthers" = "Slėpti kitas";
"menuShowAll" = "Rodyti viską";
"menuQuit" = "Baigti dirbti su „Android“ perkėlimo priemone";
"menuFile" = "Failas";
"menuNewFolder" = "Naujas aplankas";
"menuCloseWindow" = "Uždaryti langą";
"menuDelete" = "Ištrinti";
"menuGo" = "Pradėti";
"menuBack" = "Atgal";
"menuForward" = "Pirmyn";
"menuEnclosing" = "Elemento aplankas";
"menuOpenFolder" = "Atidaryti aplanką";
"menuWindow" = "Langas";
"menuMinimize" = "Sumažinti";
"menuZoom" = "Mastelio keitimas";
"menuBringAllToFront" = "Iškelti viską į priekį";
"menuHelp" = "Pagalba";
"menuHelpItem" = "„Android“ perkėlimo priemonės pagalba";
"welcomeTitleText" = "Sveiki! Tai – „Android“ perkėlimo priemonė";
"welcomeBodyText" = "Prijunkite „Mac“ kompiuterį prie „Android“ įrenginio USB kabeliu. Tada vilkite elementus iš „Android“ perkėlimo priemonės lango į ieškyklės langą ir atvirkščiai. Jei norite sužinoti daugiau, pasirinkite „Pagalba“ > „Android“ perkėlimo priemonės pagalba.\n\n„Android“ perkėlimo priemonė palaiko „Android“ 3.0 arba naujesnę versiją.";
"welcomeDoneButtonLabel" = "Pradėti";
"noDevicesTitle" = "Nerasta „Android“ įrenginių";
"noDevicesInformative" = "Jei norite pradėti, prijunkite „Android“ įrenginį USB kabeliu.";
"fileSizeFolder" = "–";
"fileSizeByte" = "Baitų: %.0f";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
